Subject: linux-next: build failure after merge of the sound-asoc tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 25 Jun 2012 14:11:40 +1000

Hi all,

After merging the sound-asoc tree, today's linux-next build (x86_64
allmodconfig) failed like this:

ERROR: "clk_disable" [sound/soc/dwc/designware_i2s.ko] undefined!
ERROR: "clk_get" [sound/soc/dwc/designware_i2s.ko] undefined!
ERROR: "clk_enable" [sound/soc/dwc/designware_i2s.ko] undefined!
ERROR: "clk_put" [sound/soc/dwc/designware_i2s.ko] undefined!

Caused by commit 3a9cf8efd7b6 ("ASoC: Add support for synopsys i2s
controller as per ASoC framework").  According to the Kconfig in the
patch, this driver depends on nothing ...

I have used the sound-asoc tree from next-20120622 for today.
-- 
Cheers,
Stephen Rothwell                    [email-masked]